/*font-family: 'Lato', sans-serif;*/



@font-face {

    font-family: "Lato";

    src: url('fonts/14923096-Lato-Regular.eot');

    src: url('fonts/14923096-Lato-Regular.eot#iefix') format('embedded-opentype'), url('fonts/14923096-Lato-Regular.svg') format('svg'), url('fonts/14923096-Lato-Regular.woff') format('woff'), url('fonts/14923096-Lato-Regular.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'LatoBlack';

    src: url('fonts/lato-black.eot');

    src: url('fonts/lato-black.eot') format('embedded-opentype'), url('fonts/lato-black.woff') format('woff'), url('fonts/lato-black.ttf') format('truetype'), url('fonts/lato-black.svg') format('svg');

}

/*







WOO CUSTOM STYLESHEET







---------------------















Instructions:















Add your custom styles in this file instead of style.css so it







is easier to update the theme. Simply copy an existing style







from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES







----------------







Add styles beneath this line that you want to be applied across your entire site */

.clear { clear: both; display: block; height: 0; overflow: hidden; }

body {

    background-color: #fff;

}

.clearfix {

    clear: both;

}

.lato-light {

    font-weight: 300 !important;

}

.university-logo {

    float: right;

}

ul.nav li a {

    text-transform: uppercase;

    padding: 1.2em 12px;

    border-top: 0px !important;

}

ul.nav li:last-child {

    border-right: 0 !important;

}

ul.nav li:first-child a {

    border-left: 0 !important;

}

#navigation ul.nav li.current_page_item a,

#navigation ul.nav li.current_page_parent a,

#navigation ul.nav li.current-menu-ancestor a,

#navigation ul.nav li.current-cat a,

#navigation ul.nav li.current-menu-item a {

    font-weight: normal;

}

#navigation {

    margin-bottom: 0;

}

.banner-wrap {

    background: url(../../../uploads/2014/06/banner-bg.png)left top no-repeat #fafafa;

    padding-top: 18px;

}

.banner-right p {

    margin-top: 0px !important;

    margin-bottom: 0px !important;

    padding-left: 0px !important;

}

.banner-wrap .banner-right {

    float: right;

    width: 100%;

    max-width: 480px;

    text-align: center;

    background: none!important;

}

.banner-wrap .banner-right p {

    color: #888888;

    display: inline-block;

    font-size: 16px;

    font-style: italic;

    margin: 10px 0;

    padding-left: 26px;

    position: relative;

}

.banner-wrap .banner-right .vid-arrow {

    background: url(../../../uploads/2014/06/video-arrow.png) no-repeat scroll left -1px;

    background-color: none!important;

    margin: 10px 0 !important;

    padding-left: 20px !important;

    padding-top: 5px;

}

.featured-banner-wrap {

    background: url(../../../uploads/2014/06/featured-bg.jpg)repeat-x #99D2CB;

    box-shadow: 0 4px 4px #9ABAB6 inset;

    overflow: hidden;

}

.featured-banner-wrap h2 {

    color: #FFFFFF;

    float: left;

    font-family: 'Lato', sans-serif;

    font-size: 30px;

    font-weight: normal;

    margin-top: 60px;

    padding: 20px 0;

    text-shadow: 1px 1px #798B89 !important;

}

.featured-banner-wrap h2 span {

    font-weight: 900;

    font-style: italic;

}

.featured-banner-wrap img {

    float: right;

    margin: 10px 10px 0 0;

}
.contact-page-form textarea, .contact-page-form input{ width:100% !important;}
.featured-wrapper-inner {

    max-width: 965px;

    width: 100%;

    margin: 0 auto;

}

.featured {

    margin: 0px 14px 0 0 !important;

}

.overwrite {

    padding-bottom: 0 !important;

}

#navigation{max-width:1030px !important;width:auto !important;padding-top:0 !important;}

.col-full {

    width:auto !important;max-width: 1000px !important;

}

#header-container{position:relative;z-index:99;}

#content {

    padding: 30px 0;

    margin-top: 40px;

}

#navigation .nav-close{right:1em !important;color:#429d92;left:auto !important;z-index: 999999999;}

#navigation .nav-home{right:auto !important;left:1em !important; visibility:hidden;}

.menus h3{display:none;}

.entry img,

img.thumbnail,

#portfolio .group.portfolio-img img {

    background: none;

    padding: 0;

    border: 0;

}

.videoshadow {

    position: relative;

    top: 15px;

    width: 100%;

    height: 252px;

    padding: 10px 0px 0px 0px;

	margin:0 auto;

}

.videobox {

    background-color: #f5f5f5;

    border-radius: 7px;

    float: left;

    padding: 20px;

    clear: both;

    margin: 0px 0px 25px 0px;
	width:100%;
	text-align:center;

}

.videotextleft {

    float: left;

    width: 280px;

}

.videoright {

    float: right;

    width: 300px;

}

.videotextright {

    float: right;

    width: 280px;

}

.videoleft {

    float: left;

    width: 300px;

}

#footer,

#footer p {

    text-align: center;

}

#footer p a {

    color: #999999;

}

#footer img {

    margin-left: 10px;

}

.widget {

    position: relative;

}

.widget h3 {

    background: url("../../../uploads/2014/06/widget-title-bg.jpg") repeat-x scroll 0 0 #4FA198;

    border-radius: 10px 10px 0 0;

    padding: 10px 0px 10px 26px;

    text-align: center;

    box-shadow: 0 1px 3px #92BBB6;
	margin-bottom:15px;

}

.awardsicon {

    display: inline-block;
	margin:0 0 -9px 10px;
    width: 33px;

    height: 33px;

    background: url(images/awardsicon.png) top left no-repeat;

}

.mailicon {

    display: block;

    width: 33px;

    height: 33px;

    position: absolute;

    top: 9px;

    left: 56px;

    background: url(images/contacticon.png) top left no-repeat;

}

#sidebar .sidebar-content {

    background: none repeat scroll 0 0 #F5F5F5;

    border-radius: 0 0 10px 10px;

    padding: 20px;

    -moz-box-sizing: border-box;

    margin-top: 4px;

}

#text-3 .sidebar-content {

    padding-bottom: 5px;

}

#sidebar ul li {


    padding-left: 22px;

    list-style: none;

    margin-bottom: 10px;

}

.sidebar-form input[type="text"],

.sidebar-form input[type="email"],

.sidebar-form input[type="tel"],

.sidebar-form textarea {

    color: #222222;

    font-size: 13px;

    font-family: arial;

    background: #fff;

    border: 1px solid #ccc;

    border-radius: 4px;

    padding: 8px;

    width: 93%;

}

.sidebar-form textarea {

    height: 100px;

}

.sidebar-form input[type="submit"] {

    background: url("../../../uploads/2014/06/send-bg.jpg") repeat-x scroll 0 0 #3C87A9;

    box-shadow: 0 1px 3px #8CADBC;

    font-family: 'Lato', sans-serif;

    font-weight: bold;

    padding: 8px 10px;

    margin-bottom: 0px;

    text-align: left;

    width: 99%;

}

.sidebar-pdf{
	float: right;
width: 32%;	
	}
	.sidebar-pdf span{display:inline-block;width: 77%;}
	.sidebar-pdf a{outline:0;border:0;text-decoration:none;text-transform: uppercase;color: #555;font-size:13px;font-style:italic;padding: 25px 0;}
		.sidebar-pdf a img{margin-right:10px;vertical-align: top;}
	.sidebar-pdf a:hover{color:#26ae90;}
.disc-list-style li {

    background: url(../../../uploads/2014/06/disc-list-style.png)left center no-repeat;

    padding-left: 15px;

    list-style: none !important;

}

#main h4 {

    color: #007a6b;

    font-size: 19px;

    font-family: 'Lato', sans-serif;

    font-weight: 700;

}
#navigation{z-index:10;}
.proccee{margin-bottom: 19px;}
.proccee a{background:#429d92;padding:6px 27px;text-align:center;color:#fff;outline:0;display:block;border-radius:11px;text-decoration:none;font-size: 18px;text-transform: uppercase;letter-spacing: 3px;-webkit-transition: 0.2s ease-in;-moz-transition: 0.2s ease-in;-o-transition: 0.2s ease-in;transition: 0.2s ease-in;}
.proccee a:hover{background:#339966;}
.proccee a span{font-size:25px;}
/* popup */
a.free-trial-btn{background:#396;padding:5px;text-align:center;color:#fff;width:20%;margin: 10px auto 20px;outline:0;display:block;text-decoration:none;border-radius:4%;text-transform:uppercase;}
.overlay, .modal-container{display: none;}
.overlay{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 1000;}
.modal-container{height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 1001;}
.c-modal{background: #F4F4F4; margin: 48px auto; max-width: 400px; width: 100%; border-radius: 4px;}
.modal-header{background: #396; color: #ffffff; padding: 15px; position: relative; border-radius: 4px 4px 0 0;}
.modal-title{margin: 0;color:#fff;}
.modal-close{background: url(images/close.png) no-repeat center center; border-radius: 50%; color: #ffffff; cursor: pointer; font-size: 0; height: 20px; line-height: 1; position: absolute; right: -10px; top: -9px; width: 20px;}
.modal-container .modal-body{padding: 0; border-radius: 0 0 4px 4px; overflow: hidden;}
.form-body{padding: 8px 30px;}
.form-body .salesforce_w2l_lead form.w2llead{background: none;}
.s-form .salesforce_w2l_lead .sf_field, .s-form .sf_type_checkbox{margin-left: 0;}
.s-form .form-field, .s-form select.select, .s-form input.text{background: none repeat scroll 0 0 #ffffff; padding: 8px 14px !important; margin-bottom: 10px !important; font-size: 14px !important; border-radius: 3px; border: 1px solid #e2e2e2; box-sizing: border-box; width: 100% !important;}
.s-form .form-submit, .s-form .salesforce_w2l_lead .w2lsubmit .submit{background: #ff930d; width: auto; border: 0 none; border-radius: 4px; color: #ffffff; font-size: 23px; font-weight: bold; padding: 12px 34px; text-transform: uppercase;}
.form-footer{background: #ffffff; padding: 18px;}
.s-form .w2lsubmit{padding-top: 15px;}
.s-form .sf_required_fields_msg{display: none;}
p.disclaimer{font-size:15px; font-weight:600; color:rgb(255, 70, 3);}
.graycontent-container {

    background: none repeat scroll 0 0 #F5F5F5;

    border-radius: 10px;

    margin: 20px 0;

    padding: 15px 15px 1px;

    float: left;

    clear: both;

}

.graycontent-container .su-row {

    margin-bottom: 0 !important;

}

.graycontent-container .su-row p {

    margin-top: 57px;

}

#footer-container {

    background-color: #F5F5F5;

}

#nav-container {

    margin: 0;

    border: 0 !important;

    background: none !important;

}

#navigation {

    background: none !important;

    border: 0;

    box-shadow: none;

}

ul.nav li a{font-size:15px !important}

#main-nav {

    /*background: -moz-linear-gradient(center top , #FFFFFF 0%, #F5F5F5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/

    

    background: #ffffff url(images/navBg.jpg) top left repeat-x;

    border: 1px solid #D9D9D9 !important;

    border-radius: 5px;

    margin: 0;

}

#nav-container #navigation ul#main-nav > li:first-child {

    border-left: 0;

}

.main-expert{max-width:1032px;margin:0 auto;width:auto;}

.services-wrapper {

  width: 100%;

}
.award-box{border:1px solid #DBDBDB;margin-bottom:30px;border-radius:5px;padding:15px;}
.services-box,

.services-title-box {

  float: none;

  display: inline-block;

  vertical-align: top;

  text-align: left;

  line-height: 1.7em;

  font-size: 14px;

}

.services-box {

	width:25%;

  text-align: center;

  color: #8f8f8f;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  -ms-box-sizing: border-box;

  box-sizing: border-box;

  position: relative;

  top: 0;

  margin-top: 10px;

  margin-bottom: 10px;

  border-radius: 5px;

  font-size: 14px;

  line-height: 1.7em;

  -webkit-transition: top 0.3s ease;

  -moz-transition: top 0.3s ease;

  -ms-transition: top 0.3s ease;

  -o-transition: top 0.3s ease;

  transition: top 0.3s ease;

  -webkit-transition: background-color 0.3s ease;

  -moz-transition: background-color 0.3s ease;

  -ms-transition: background-color 0.3s ease;

  -o-transition: background-color 0.3s ease;

  transition: background-color 0.3s ease;

}

.services-box h3 {

  font-size: 16px;

  font-weight: 600;

  padding-bottom: 5px;

  padding-top: 12px;

}
.services-box h3 a{color:#222;text-decoration:none;}
.services-title-box {

  color: #777777;

  margin-bottom: 10px;

}

.services-title-box h1 {

  font-weight: bold;

  padding-top: 0;

  line-height: 1.5em;

  margin-top: 30px;

  font-size: 18px;

  color: #444;

}

.services-content {

  padding: 10px;

}

.columns-wrapper {

  margin-bottom: 30px;

}

.services-icon img {

  max-width: 33%;

  height: auto;

}

.services-photo .services-box {

text-align: left;

padding: 0 15px;

margin-right: -10px;

}

.services-photo .services-box.nomargin{margin-right:0;}

.services-photo .services-content {

  padding: 0;

}

.services-photo .services-box h3:after {

  content: '-';

  overflow: hidden;

  text-indent: -999em;

  display: block;

  width: 40px;

  height: 3px;

  margin-top: 9px;

  background: rgba(223, 223, 223, 0.43);

}


/* Full-Width Custom Page Sections */

.section-full-width {

  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.03) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.03) inset;

}

.custom-page .section-full-width .section-boxed {

  margin: 90px auto;

}

.section-boxed {

  max-width: 1032px;

  margin: 0 auto;

  padding: 0 3%;

  position: relative;

}

.custom-page .section-boxed{margin-top:90px;}

.section-boxed p{color:#ffffff;font: 300 15px/1.5em "Helvetica Neue",Helvetica,sans-serif;}

.full-bg-image {

  position: absolute;

  left: 0;

  right: 0;

  width: 100%;

  height: 100%;

  background-size: cover;

  background-position: center center;

}

.section-full-width {

  position: relative;

  overflow: hidden;

}

/*.section-full-width .section-boxed img{

	margin-top: 20px;

	margin-bottom: 20px;

}*/

.section-full-width .section-title {

  text-align: left;

  font-size: 43px;

  line-height: 1.3em;

  letter-spacing: -2px;

  font-weight: bold;

  margin: 0;

  padding: 0;

}

.section-full-width .sub-title {

  font-size: 12px !important;

  padding: 0;

  margin: 0;

  font-family:"Open Sans",Helvetica,Arial,sans-serif !important;

  font-weight:normal !important;

  margin-bottom: 1em !important;

  line-height: 1.3em !important;

  -moz-opacity: 0.8;

  -khtml-opacity: 0.8;

  -webkit-opacity: 0.8;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  filter: alpha(opacity=80);

  opacity: 0.8;

}

.section-full-width .services-box,

.section-full-width .services-title-box {

  color: inherit;

}

.section-full-width h1,

.section-full-width h2,

.section-full-width h3,

.section-full-width h4,

.section-full-width h5,

.section-full-width h6 {

  color: inherit;

}

/* Section Light */

.section-light {

  background: #f4fafc;

  color: #3ea5ce;

  text-align: left;

}

.section-light .section-title {

  line-height: 82px;

  letter-spacing: -3px;

  font-size: 75px;

  margin-bottom: 23px;

  font-weight: bold;

  text-align: center;

}

.section-light .sub-title {

  text-align: center;

  color: #3ea5ce;

  line-height: 1em;

  margin: 0;

  margin-bottom: 5px;

}

.section-light h4.sub-title {

  font-size: 14px;

  letter-spacing: 5px;

  text-transform: uppercase;

}

.section-light h1,

.section-light h2,

.section-light h3,

.section-light h4,

.section-light h5,

.section-light h6 {

  color: #3ea5ce;

}

/* Section Light 2 */

.section-light2 {

  background: #faf9f4;

}

.section-light2 .section-title {

  color: #444444;

  text-align: center;

  font-weight: normal;

  margin-bottom: 5px;

}

.section-light2 .sub-title {

  color: #979797;

  text-align: center;

  margin-bottom: 25px;

}

.section-light2 h1,

.section-light2 h2,

.section-light2 h3,

.section-light2 h4,

.section-light2 h5,

.section-light2 h6 {

  color: #444;

}

/* Section Light With Background Image */

.section-light-bg {

  background-color: #D0F1FF;

  background-size: cover;

  background-position: center;

  position: relative;

  color: #4e4e4e;

}

.section-light-bg .section-title,

.section-light-bg .sub-title {

  color: #4e4e4e;

}

.section-light-bg .section-title {

  font-size: 55px;

  font-weight: bold;

  margin-bottom: 6px;

}

.section-light-bg h1,

.section-light-bg h2,

.section-light-bg h3,

.section-light-bg h4,

.section-light-bg h5,

.section-light-bg h6 {

  color: #4e4e4e;

}

/* Section Dark */

.section-dark {

  background: #454849;

  border-top: 1px solid #454849;

  border-bottom: 1px solid #454849;

  color: #ffffff;

}

.section-dark .section-title {

  color: #ffffff;

  margin-bottom: 5px;

}

.section-dark .sub-title {

  margin-bottom: 1.1em;

}

.section-dark h1,

.section-dark h2,

.section-dark h3,

.section-dark h4,

.section-dark h5,

.section-dark h6 {

  color: #ffffff;

}

.testimonial-container .double-line {

  border-top: 0 solid #383838;

  margin-bottom: 15px;

}

/* Section Dark With Background Image */

.section-dark-bg {

  background-color: #3ca4cf;

  background-size: cover;

  background-position: center;

  position: relative;

  color: #ffffff;

}

.section-dark-bg .section-title,

.section-dark-bg .sub-title {

  color: #ffffff;

}

.section-dark-bg .sub-title {

  margin-bottom: 1.1em;

}

.section-dark-bg .section-title {

  font-size: 55px;

  font-weight: bold;

  margin-bottom: 6px;

}

.section-dark-bg h1,

.section-dark-bg h2,

.section-dark-bg h3,

.section-dark-bg h4,

.section-dark-bg h5,

.section-dark-bg h6 {

  color: #ffffff;

}

.bg-image-1 {

  min-height: 600px;

  padding: 50px 0;

  background-size: cover;

  background-position: center;

  position: relative;

}

.section-half-width .cols-wrapper {

  width: 50%;

  margin-left: auto;

  margin-right: auto;

  font-size: 16px;

}

/* Section Custom */

.section-custom h1,

.section-custom h2,

.section-custom h3,

.section-custom h4,

.section-custom h5,

.section-custom h6 {

  color: inherit;

}

/* Services List Style */

.services-list .services-title {

  text-align: center;

  font-family: Georgia, "Times New Roman", Times, serif;

  font-size: 40px;

  color: #26ae90;

  line-height: 1.2em;

  font-weight: normal;

}

.services-list .services-description {

  text-align: right;

  font-size: 14px;

  margin-top: 13px;

  line-height: 1.7em;

  margin-bottom:60px;

}

.sl-icons ul {

  margin-left: 0;

  margin-bottom: 0;

  list-style: none !important;

}

.sl-icons li {

  margin: 20px 0;

  clear: both;

  list-style: none !important;

  list-style-type: none !important;

}

.sl-icons a {

  display: inline-block;

  vertical-align: top;

}

.sl-icon {

	float:left;

  border-radius: 50%;

  border: 2px solid #ececec;

  width: 50px;

  height: 50px;

  padding: 12px;

  display: inline-block;

  overflow: hidden;

  background-position: center center;

  background-size: 25px 25px;

  background-size: cover;

  background-repeat: no-repeat;

  -webkit-transition: all 0.3s ease;

  -moz-transition: all 0.3s ease;

  -ms-transition: all 0.3s ease;

  -o-transition: all 0.3s ease;

  transition: all 0.3s ease;

  background-color: rgba(255, 255, 255, 0.6);

}

.sl-icons li:hover .sl-icon {

  -webkit-transform: scale(1.2);

  -moz-transform: scale(1.2);

  -ms-transform: scale(1.2);

  -o-transform: scale(1.2);

  transform: scale(1.2);

}

.sl-icons li:hover .sl-title {

  color: #26ae90;

}

.sl-icons li:hover .sl-icon img {

  -webkit-transform: scale(1.2);

  -moz-transform: scale(1.2);

  -ms-transform: scale(1.2);

  -o-transform: scale(1.2);

  transform: scale(1.2);

  -moz-opacity: 0.7;

  -khtml-opacity: 0.7;

  -webkit-opacity: 0.7;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  filter: alpha(opacity=70);

  opacity: 0.7;

}

.sl-title {

  font-size: 17px;

  line-height: 1em !important;

  margin: 0 !important;

  padding: 0;

  font-weight: bold;

  -webkit-transition: all 0.3s ease;

  -moz-transition: all 0.3s ease;

  -ms-transition: all 0.3s ease;

  -o-transition: all 0.3s ease;

  transition: all 0.3s ease;

}

.services-list .sl-content {

  font-size: 13px;

  display: inline-block;

  width: 70%;

  margin-left: 4%;

}

.services-list .sl-content p {

  -moz-opacity: 0.7;

  -khtml-opacity: 0.7;

  -webkit-opacity: 0.7;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  filter: alpha(opacity=70);

  opacity: 0.7;

}

.sl-icons p{color: #777;}

.sl-description {

  max-width: 80%;

  float: right;

  color: #777;

}

.sl-wrapper {

  margin: auto;

}

/* DESKTOP STYLES







-----------------







Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    /* Desktop styles go below this line */

	ul.nav li a {

    padding: 1.2em 7px;

	}

}

@media only screen and (min-width: 481px) and (max-width: 950px) {

	  /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */

	  .sl-description,.services-list .services-description{text-align:center;width:100%;max-width:100%;float:none;}

	  	  #navigation {

    width: 80% !important;

	  }

	  .services-box {

	width:50%;

	  }

	  #navigation ul.nav li ul{border:none !important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px) {.sidebar-pdf span{width:58%;}} 
@media only screen and (min-width: 481px) and (max-width: 768px) {
	a.free-trial-btn{width:100%;}
	.page-title, .post .title, .page .title {
    font: bold 27px/1.2em "Helvetica Neue",Helvetica,Arial sans-serif !important;
    margin: 0px 0px 0.5em;
}
	#wpadminbar {
    position: fixed !important;
}
.sidebar-pdf{width:100%;}
    #header {

        text-align: center;

		

    }

	.banner-wrap {

    background: none;

	}

		ul.nav li a {

    padding: 1.2em 7px;

	}

    .university-logo {

        float: none;

    }

    .banner-wrap .banner-right {

        float: none;

        margin: 0 auto;

    }

    .banner-wrap .banner-right .vid-arrow {

        /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);*/

        

        padding: 9px;

    }

    .featured-banner-wrap img {

        float: none;

    }

    .featured-banner-wrap h2 {

        float: none;

    }

    .featured-banner-wrap {

        text-align: center;

    }

    .featured2 {

        margin-right: 0 !important;

    }

    .graycontent-container .su-row p {

        margin-top: 20px;

    }

    ul.nav li a:hover {

        text-decoraion: none !important;

    }

    .featured {

        margin: 0 !important;

    }

	.videobox{width:100%;}

	.videoright,.videotextleft{float:none;text-align:center;width:100%;}

	.videoright{margin-top: 25px;}

		ul.nav li a {

    padding: 1.2em 7px !important;

	}

}

@media only screen and (min-width: 300px) and (max-width: 480px) {
		a.free-trial-btn{width:100%;}
	.page-title, .post .title, .page .title {
    font: bold 27px/1.2em "Helvetica Neue",Helvetica,Arial sans-serif !important;
    margin: 0px 0px 0.5em;
}
	#wpadminbar {
    position: fixed !important;
}
		  .services-box {

	width:100%;

	  }

    #header {

        text-align: center;

    }

		.banner-wrap {

    background: none;

	}

		  #navigation {

    width: 80% !important;

	  }

	.videobox{padding:0;}

    .university-logo {

        float: none;

    }

    .banner-wrap .banner-right {

        float: none;

        margin: 0 auto;

    }

    .banner-wrap .banner-right .vid-arrow {

        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);

        padding: 9px;

    }

    .featured-banner-wrap img {

        float: none;

    }

    .featured-banner-wrap h2 {

        float: none;

    }

    .featured-banner-wrap {

        text-align: center;

    }

    .featured2 {

        margin-right: 0 !important;

    }

    .graycontent-container .su-row p {

        margin-top: 20px;

    }

    ul.nav li a:hover {

        text-decoraion: none !important;

    }

    .featured {

        margin: 0 !important;

    }

}

@media only screen and (max-width: 300px){
		a.free-trial-btn{width:100%;}
	.page-title, .post .title, .page .title {
    font: bold 27px/1.2em "Helvetica Neue",Helvetica,Arial sans-serif !important;
    margin: 0px 0px 0.5em;
}
	#wpadminbar {
    position: fixed !important;
}
		.banner-wrap {

    background: none;

	}

}